<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="756ead">  <td>20/02/13 10:48:53</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;Activity11.setUp()[pri:0, instance:LMS.lmsproject.Activity11@11161c7]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@23620895</td>   <td></td> </tr>
<tr bgcolor="756ead">  <td>20/02/13 10:49:09</td>   <td>16101</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Activity11.Activity11toDo()[pri:0, instance:LMS.lmsproject.Activity11@11161c7]">Activity11toDo</td> 
  <td>main@23620895</td>   <td></td> </tr>
<tr bgcolor="756ead">  <td>20/02/13 10:50:13</td>   <td>79708</td> <td>&nbsp;</td><td title="&lt;&lt;Activity11.tearDown()[pri:0, instance:LMS.lmsproject.Activity11@11161c7]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@23620895</td>   <td></td> </tr>
</table>
